/*body.homepage{
  
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 2px;    
}*/

.parallax-scroll-section{

    /* The image used */
/*    background-image: url("img_parallax.jpg");*/

    /* Full height */
    height: 400px;
    width: 100%;
    padding: 0;
    background-size: cover;

    /* Create the parallax scrolling effect */
/*    background-attachment: fixed;
*/    background-position: center;
    background-repeat: no-repeat;

}

.parallax-scroll-section::after{

}


.homepage .catalog-section .list-titles{

}
.parallax-scroll-section img{
    height: 100%;
    width: 100%;
}
.homepage .catalog-section .list-titles a{
    list-style: none;

    padding: 15px;
}

.homepage .catalog-section .list-titles a li{

}

.homepage .catalog-section .list-titles a li .list-title_poster{

}
.homepage .catalog-section .list-titles a li .list-title_poster img{
    width: 100%;
    display: block;
    height: auto;
}

.homepage .catalog-section .list-titles a li .list-title_name{

}

.margin-top-90{
    margin-top: 90px;
}
.margin-top-two-and-a-half-vw{
    margin-top: 2.5vw;
}

.featured-section .social-container{
    position: absolute;
    bottom: -8px;
    width: 100%;
    font-size: 1.5rem;
}

.featured-section .social-container a{
    color: #000000;
    padding: 0 15px;
    display: inline-block;
}

.featured-section ul,
.featured-section ul li,
.featured-section ul li a{
    list-style: none;
    color: #000000;
    font-family: 'Droid Sans', 'Open Sans';
    font-size: 2rem;
}

.homepage .list-press_release{
    list-style: none;
    max-height: 265px;
    margin-bottom: 30px;
    padding-left: 0;
}
.homepage .press-thumb{
    border: 1px solid #1459a7;
    max-height: 250px;
    overflow: hidden;
    background: #000000;
}
.homepage .press-thumb img {
    width: 100%;
    height: auto;
    transition: transform .5s;
    position: absolute;
/*    top: -5vw;*/
}
.homepage .press-thumb-date-back{
    top: 94.75%;
}
.homepage .press-thumb-date{
    bottom: 10px;
    right: 15px;
}
.homepage .press-list-info p{
    margin-bottom: 0px;
}
.homepage .press-list-info h3{
    font-size: 1.45rem;
    margin-bottom: 0;
}

.homepage .press-list-info .press-list-date{
    font-size: .9rem;
}
.homepage .first .press-list-info p{
    font-size: 1.1em;
    line-height: 1.7;

}
.homepage .press-list-info p{
    font-size: .8rem;
    line-height: 1.4rem;

}
.homepage .featured-section .section-item-subsubheader{
    margin-top: 30px;
    font-size: 1.8rem;
}

.homepage .blog h2{
    margin-bottom: .5rem;
}

.homepage .catalog-section.info-right{
    margin-top: 30px;
}
.homepage .list-blog_post{
    margin-bottom: 3em;
}

#trailer-container{
    display: none;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 56.25%;
    background: rgba(255,255,255,.8);
    z-index: 10;    
}
#trailer-container iframe{
    position: absolute;
    top: 5%;
    left: 0%;
    width: 100%;
    height: 100%;
    border: 0;
}
#close-trailer{
    position: absolute;
    color: #1c81d7;
    /* width: 33px; */
    /* height: 30px; */
    right: -22px;
    top: 5px;
    z-index: 50;
    font-size: 2rem;
    text-shadow: 1px 1px 6px black;
    padding: 10px;
    line-height: 1rem;
    z-index: 20;
}
.social-container .official-site{
    width: 100%;
    display: block;
}
.homepage .purchase-links{
    display: inline-block;
    width: 50%;
    margin-right: 0;
}
.homepage .purchase-links:hover a{
    text-decoration: none;
}

.homepage .buy-now{
    background-color: #1C81D7;
    color: #ffffff;
    padding: 15px 30px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bolder;
    font-family: "Gotham SSm A", "Gotham SSm B";
    display: inline-block;
}

.homepage .view-all{
    font-size: 1.5em;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 800;
    text-transform: uppercase;
    /* display: inline-block; */
    transition: color .3s;
        display: inline-block;
}
.homepage .view-all:hover a{
    text-decoration: none;
}
.homepage .view-all.press{
    float: right;
    margin-right: 1em;
    vertical-align: top;
    margin-top: -17px;
}
.homepage .view-all.press:hover{
    text-decoration: none;;
}
.homepage .view-all:after{
    content: "";
    display: block;
    height: 1em;
    width: 90%;
    background-image: url(/static/assets/blue-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: -.5em;
    transition: width .3s;
}
.shop-section .purchase-links{
    position: absolute;
    bottom: 15px;
}

.homepage .list-press_release h2 a{
    color: #000;
    text-transform: uppercase;
    font-weight: bolder;
    letter-spacing: -1px;
}
.shop-section .purchase-links:nth-child(3){
    left: 49%;
}
.list-press_release.margin-bottom-60{
    margin-bottom: 60px;
}  

.homepage .first.list-press_release:nth-child(1){
    margin-bottom: 20px;
}
@media(min-width: 768px){
    .homepage .first .press-list-info{
        padding-left: 30px;
    }
    .homepage .press-list-info.after{
        margin-left: 0px;
        padding-left: 0px;
    }
    .homepage .first.list-press_release{
        margin-left: 19px;
    }
}
@media(max-width: 1199px){
    .homepage .list-press_release{
        max-height: 205px;
    }
    .homepage .list-press_release.margin-bottom-60{
        display: none;
    }
    .homepage .press-thumb {
            max-height: 195px;
    }
    .homepage .press-thumb img{
            top: -1.5vw;
    }
    .homepage .press-thumb-date{
        bottom: 2px;
        right: 10px;
    }
    .homepage .press-thumb-day,
    .homepage .press-thumb-month{
        font-size: 1.75rem;
    }
    .homepage .press-list-info h3,
    .homepage .press-list-info h2{
        font-size: 1.3rem;
        margin-bottom: 0;
    }
    .homepage .press-list-info .press-list-date{
        font-size: .9rem;
    }
    .homepage .press-list-info p{
        font-size: .8rem;
        line-height: 1.4rem;
    }
    .featured-section ul,
    .featured-section ul li,
    .featured-section ul li a{
        font-size: 1.75rem;
    }
    .featured-section .social-container{
        position: relative;
    }
    .featured-section .social-container a {
        width: auto;
        padding: 0 10px;
    }

}
@media(max-width: 992px){
    .shop-section .purchase-links{
        bottom: 0px;
        /*position: relative:;*/
    }
    .homepage .list-press_release.first{
        max-height: 190px;
    }
    .homepage .list-press_release{
        max-height: 220px;
    }
    .homepage .press-thumb {
        max-height: 150px;
    }
    .homepage .press-thumb img{
        top: -1.5vw;
    }
    .homepage .press-thumb-date{
        
    }
    .homepage .press-thumb-day,
    .homepage .press-thumb-month{
        font-size: 1.25rem;
    }
    .homepage .press-list-info h3{
        font-size: 1rem;
    }
    .homepage .first .press-list-info{
        font-size: .8em;
    }
    .homepage .press-list-info .press-list-date{

    }
    .homepage .press-list-info p{
        font-size: .85rem;
        line-height: 1.2rem;
    }
    .featured-section ul,
    .featured-section ul li,
    .featured-section ul li a{
        font-size: 1.5rem;
    }
    .featured-section .social-container {
        position: relative;
        font-size: 1.1rem;
    }
    .homepage .catalog-section .list-titles a{
        padding: 10px 0 0 40px;
    }
    .homepage .shop-section .list-titles a.product-link{
        padding: 0px;
    }
    .homepage .section-item-header{
        font-size: 2rem;
    }

    .margin-top-90{
        margin-top: 75px;
    }
    .homepage .buy-now{
        padding: 10px 15px;
    }
    .homepage .view-all:after {
        width: 100%;
        margin-left: 0%;
    }
    .homepage .view-all{
        margin-top: 5px;
        font-size: 1em;
    }
}
@media (max-width: 767px){
    .homepage .first.list-press_release:nth-child(2){
        margin-bottom: 30px;
    }
    .homepage .first .press-list-info{
        /* margin-top: 0px; */
    }
    .shop-section .purchase-links{
        position: relative;
        margin-top: 30px;
    }
    .homepage .dynamic-carousel-item .info .display_heading {
        font-size: 15px;
        margin-bottom: 10px;
        word-break: break-word;
    }

    .homepage .list-press_release.first{
        max-height: 500px;
    }
    a.list-blog-read-now:hover::after{
        width: 105%;
    }
    a.list-blog-read-now{
        font-size: 1em;
    }
    .list-blog_post .list-blog_post_date{
        margin-left: -15px;
        font-size: 1em;
        margin-top: .5rem;
    }

    .homepage .list-press_release{
        max-height: 500px;
        margin-bottom: 30px;
    }
    .homepage .press-thumb {
        max-height: 260px;
        max-width: 94%;
        margin-left: 3%;
    }
    .homepage .press-thumb img{
        top: -3.5vw;
    }
    .homepage .press-list-info{
        margin-top: 15px;
    }
    .homepage .press-thumb-date{
        
    }
    
    .homepage .press-thumb-date-back {
        top: 115.75%;
    }
    .homepage .press-list-info h3{

    }
    .homepage .press-list-info .press-list-date{

    }
    .homepage .press-list-info p{

    }
    .homepage .press-thumb-wrapper{
        margin-bottom: 0px;
        padding-bottom: 50.65%;
    }
    .homepage .featured-section h2.section-header{
        margin-top: 30px;
    }
    .homepage .section-item-header{
        font-size: 1.5rem;
        word-break: break-word;
    }
    .homepage .section-header{
        font-size: 2.4rem;
    }
    .homepage .catalog-section .list-titles a{
        padding: 10px 15px;
    }
    .homepage .shop-section .list-titles a.product-link{
    }

    .list-blog_post {
        margin-bottom: 3em;
        overflow: hidden;
    }
    .margin-top-90{
        margin-top: 60px;
    }
    .parallax-scroll-section{
        /* Full height */
        height: 200px;
        background-size: cover;

    }
    .list-blog-image, .list-blog-meta{
        vertical-align: top;
    }
    .list-blog-meta h3{
        font-size: 1.5rem;
        margin-top: 0px;
    }
    .list-blog-meta h4{
        font-size: 1rem;
    }
}
.mini-view-all{
    padding: 0 0 0 5px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 30px;
}
.mini-view-all a{
    padding: 0px !important;
}
@media (max-width: 575px){
    .margin-top-90{
        margin-top: 45px;
    }
    .homepage .list-press_release{
        max-height: 500px;
    }
    .homepage .press-thumb {

    }
    .homepage .press-thumb img{
        top: -4vw;
    }
    .homepage .catalog-sectionz .list-titles a{
        padding: 10px 5px;
    }
    .homepage .press-thumb-date{
        
    }
    .homepage .press-thumb-day,
    .homepage .press-thumb-month{
        font-size: 1rem;
    }
    .homepage .press-thumb-date-back{
        top: 108.75%;
    }
    .homepage .press-list-info h3{
        margin-top: 15px;
    }
    .homepage .press-list-info .press-list-date{

    }
    .homepage .press-list-info p{

    }
    .homepage .social-container.top{
        display: none;
    }
    .list-blog-meta h3{
        font-size: 1.5rem;
        margin-top: 15px;
    }
    .list-blog_post .list-blog_post_date {
        margin-left: 0;
        margin-top: 0;
    }
    .homepage .catalog-section .list-titles {
        padding-bottom: 69px;
        margin-left: 0px;
    }
}
@media (max-width: 575px){
    .homepage .list-blog_posts .list-blog-image-left {
        padding-right: 15px; 
/*        padding-left: 0px;
*/    }
/*    .homepage .list-blog_posts .list-blog-image-right {
        padding-right: 0px; 
        padding-left: 15px;
    }*/
    .homepage .list-blog_posts .content{
        padding-left: 0px;
    }
    .shop-section .purchase-links {
        margin-top: 0px;
    }
}

.homepage #blog-post-list{
    width: 100%;
}
